
QGIS Application - Bug report #5845

Plugin list: sort order

2012-06-21 11:33 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15315

Description

Current list of plugins is sorted according to case. I think it woul be better if it would be case insensitive.

Associated revisions

Revision 2c80988a - 2012-06-25 08:42 AM - Jaka Kranjc 

plugin manager: use a case insensitive sort (fixes #5845)

History

#1 - 2012-06-24 05:29 AM - Jaka Kranjc

the trivial fix for this is now waiting to be pulled.

#2 - 2012-06-24 11:25 PM - Paolo Cavallini

- Pull Request or Patch supplied changed from No to Yes

https://github.com/qgis/Quantum-GIS/pull/186

#3 - 2012-06-24 11:44 PM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"2c80988ac8bbcefed3288e7948777079b660b67b".
